{
  "compilerOptions": {
    "outDir": "./dist/",
    "sourceMap": false,
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "noImplicitAny": false,
    "module": "commonjs",
    "target": "es6",
    "jsx": "react",
    "allowJs": true,
    "experimentalDecorators": true,
    "inlineSourceMap": true,
    "allowSyntheticDefaultImports": true
  },
  "include": [
    "./src/**/*"
  ]
}